 import java.awt.event.*;
import javax.swing.*;


/**
 * Clase principal que contiene al metodo main y permite la ejecucion del programa.
 * @author Luis Enrique Espinoza Severino.
 */


public class Editor 
{
/**
 * main
 * @param args-
 */
   
   public static void main (String [] args)
     {
      System.out.println("loading....");
      
      EditorFrame frame = new EditorFrame();
      frame.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
      frame.setVisible(true);
      
      
   }

}
